#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-transaction
version:              0.7.2
visibility:           public
id:                   hasql-transaction-0.7.2-1ALRDBuT8ED1n4rLd242hl
key:                  hasql-transaction-0.7.2-1ALRDBuT8ED1n4rLd242hl
license:              MIT
copyright:            (c) 2015, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-transaction
synopsis:
    A composable abstraction over the retryable transactions for Hasql

category:             Hasql, Database, PostgreSQL
abi:                  9dea4d5cb089b2f8870a1e5b1706e535
exposed:              True
exposed-modules:      Hasql.Transaction Hasql.Transaction.Sessions
hidden-modules:
    Hasql.Transaction.Private.Prelude Hasql.Transaction.Private.Model
    Hasql.Transaction.Private.SQL Hasql.Transaction.Private.Statements
    Hasql.Transaction.Private.Sessions
    Hasql.Transaction.Private.Transaction

import-dirs:          /usr/lib/ghc-8.8.1/site-local/hasql-transaction-0.7.2
library-dirs:         /usr/lib/ghc-8.8.1/site-local/hasql-transaction-0.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/hasql-transaction-0.7.2
hs-libraries:         HShasql-transaction-0.7.2-1ALRDBuT8ED1n4rLd242hl
depends:
    base-4.13.0.0 bytestring-0.10.9.0
    bytestring-tree-builder-0.2.7.3-49N4V0jyczrJkJuLf3CesM
    contravariant-1.5.2-2jV68Ctq1IVAc8M3y7yJKu
    contravariant-extras-0.3.5-L0CS1R1OxWM76vFZmD8Seo
    hasql-1.4.0.1-IXW4HWcFyd5EdFgV74znc2 mtl-2.2.2 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hasql-transaction/html/hasql-transaction.haddock

haddock-html:         /usr/share/doc/haskell-hasql-transaction/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

